KJL BUGS - Bug #3333

[HR-Time Data]perbaikan pada total absence taken dimana jika di HR input data absence, total nya
tidak terhitung otomatis.

01/09/2025 04:58 PM - Muhammad Bintar

Status: Closed Start date: 01/09/2025
Priority: Normal Due date: 01/13/2025
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada total absence taken dimana jika di HR input data absence, total nya
tidak terhitung otomatis.
Emplayee ID 23060009 Gompany ID: PT. KL Plastic Indonesia
Full Name: Eriansah Employee Office: PT. KL Plastic Indenesia
Emplayes Status: Active Organization: HR
\mport Time Data Emplayee Type: PHWT Pasition: HR Supervisor
Export Time Data
Generate WS Calendar
Genarste Absarce fucta Absence Quata Absence Attendance Work Schedule Personal Wark Ser Overtime
View Personsl WS
Generate Personal WS Start Date: 07/01/2025 Notes:
Ml Time Report End Date: 07/01/2025
Payroll Administration Auosence Type: Creste By
Payroll Accounting Absanca Addrass: Create Date:
Absance Phans: Change By-
Total Absence Taken: 5 | Ghange Date
History
#1 - 01/10/2025 10:43 AM - shofwan shiddiq
- File clipboard-202501101043-iarjs.png added

- Assignee changed from shofwan shiddiq to Muhammad Bintar
PLQuery5.sq - re...ovaES_KIL (sa (74)) SQLQuery4.sql - re...ovaES_KIL (sa (83))* + X IRy TER- v IR lvE N1 P ot NN EE) ) S0LQuery2.sgl - em...elopment (:
Siselect * from PHRPA®®25 where EmployeeID='23060202"

select * from PHRTMWSCAL where Year="2025" and WorkScheduleType='6D8H"
StartDate  EndDate EmployeelD WorkScheduleType Notes CreateBy CreateDate ChangeBy ChangeDate
20241231 23060009 6D8H Eriansah  20241218164031 Eriansah  20241218164037
20250101 99991231 23060009 6D8H Eriansah  20250108173715 Eriansah  20250108173715

Country WorkScheduleType Year DateSpecified DayType PublicHoliday CreateBy CreateDate ChangeBy ChangeDate

belum di generate tahun 2025 calendar nya

#2 - 01/13/2025 11:21 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 01/13/2025 11:31 AM - Muhammad Bintar
- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

Files
clipboard-202501091655-dxt0k.png 69.9 KB 01/09/2025 Muhammad Bintar
clipboard-202501101043-iarjs.png 35.8 KB 01/10/2025 shofwan shiddiq
